Permalink
Browse files

Added a note regarding installation on OS X with Xcode 4.3.1+

Added a note regarding a work around when trying to install on OS X with the new app based version of Xcode due to an issue with node-gyp not taking into consideration the new path.
  • Loading branch information...
1 parent 3f06963 commit e1cec93d6bf736567d6cafb8bea6cd927acc8d7b @rastating rastating committed Sep 14, 2013
Showing with 2 additions and 0 deletions.
  1. +2 −0 README.md
View
@@ -59,6 +59,8 @@ To make it easier for people using this tool to analyze what has been surveyed,
npm install bcrypt
```
+***Note:*** OS X users using Xcode 4.3.1 or above may need to run the following command in their terminal prior to installing if errors occur regarding xcodebuild: ```sudo xcode-select -switch /Applications/Xcode.app/Contents/Developer```
+
## Usage
### async (recommended)

0 comments on commit e1cec93

Please sign in to comment.